Bulk tag conversation

POST
/v1/conversations/{conversationId}/tags/bulk

Initiate bulk tag of a conversation and process it asynchronously. If a tag with corresponding name does not exist it will be created.

Authorization

ApiKeyAuth conversation.tag
headerAuthorization<token>

Scope: conversation.tag

Path Parameters

conversationId*integer
Formatint64

Request Body

The list of tags to add to a conversation

application/json
  1. body
data?array<>

Response Body

The conversation bulk tag was initiated

Example Request
curl -X POST 'https://dev.dixa.io/v1/conversations/{conversationId}/tags/bulk' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "data": [    {      "name": "Example #1"    },    {      "name": "Example #2"    }  ]}'

Empty